# Local content series detail

```http
GET https://api.synup.com/api/v4/local-post-ideas/content-series-detail
```

Returns a single content series by ID, including its posts, theme, status, and post counts.

Source: https://developer.synup.com/api/local-post-ideas/local-content-series-detail

## Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `seriesId` | string | required | ID of the content series. |

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Synup-Version` | string | required | API version date (YYYY-MM-DD). |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/local-post-ideas/content-series-detail' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` | Successful response |
| `401` | Unauthorized - Invalid or missing API key |
